RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003770USAF[All Projects] Generalpublic2017-11-11 01:292017-11-21 02:16
ReporterBartlett 
Assigned Toreyhard 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.4.4 
Target VersionFixed in Version0.4.5 
Summary0003770: CH-47F veichle loading
Descriptionso firstly I really enjoy the good quality RHS mods and they have brought hours of joy, recently I have noticed that you have made the CH-47F able to float on water which is brilliant as it it makes the heli more realistic due to the irl engine positions making it unique enough to "dip" into the water however I have tried to load the apex dinghy into the back as small boats can ride into the back irl.... (not commonly done but still has been done before) now the boat goes in the back fine but upon taking off with the boat it explodes I'm by no means experienced in mod designing but was wondering if there was a was of the pilot being able to scroll wheel a lock condition locking the boat in place? that really would help out of a gamenight I have planned..... this video would be recored and put onto youtube with credits to which mode were used as I say I really appreciate the work you have done into producing such amazing quality mod and really would love to see this feature for small "able" veichles to be loaded into the CH-47F
Steps To Reproducetried several attempts.... loading the boat in, using the hook/unhook option thinking that wold work... still no luck
Additional Informationsorry if you struggle with my description I have dyslexia and babble a bit in short thanks for the great med can the the CH-47F load the rubber dinghy from apex and lock in place by pilot scroll wheel as a feature in the future ... many thanks for reading
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0007025)
Bartlett (reporter)
2017-11-13 17:20

can I get some feedback???
(0007028)
reyhard (administrator)
2017-11-16 13:47

closing ramp also locks cargo - could you try doing that?
(0007030)
Bartlett (reporter)
2017-11-16 21:38

yes I assume that you are talking about it being similar to the c130 where you can drive a vic in and it locks automatically.... its not having any of it on the ch47. my assumption is because its a boat???
(0007032)
reyhard (administrator)
2017-11-17 08:28

ah, yeah, that was it! Script was restricted to objects and land & air vehicles. Extended it to boats as well
(0007084)
Bartlett (reporter)
2017-11-21 02:16

do you know when this will become available?

- Issue History
Date Modified Username Field Change
2017-11-11 01:29 Bartlett New Issue
2017-11-11 01:33 Bartlett Product Version => 0.4.4
2017-11-13 17:20 Bartlett Note Added: 0007025
2017-11-16 13:47 reyhard Note Added: 0007028
2017-11-16 13:47 reyhard Assigned To => reyhard
2017-11-16 13:47 reyhard Status new => feedback
2017-11-16 21:38 Bartlett Note Added: 0007030
2017-11-16 21:38 Bartlett Status feedback => new
2017-11-17 08:28 reyhard Note Added: 0007032
2017-11-17 08:28 reyhard Status new => resolved
2017-11-17 08:28 reyhard Fixed in Version => 0.4.5
2017-11-17 08:28 reyhard Resolution open => fixed
2017-11-21 02:16 Bartlett Note Added: 0007084


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker